@font-face {
    font-family: 'OpelSansCondensed';
    src: url('opelsanscondensed-webfont.eot');
    src: url('opelsanscondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('opelsanscondensed-webfont.woff') format('woff'),
         url('opelsanscondensed-webfont.ttf') format('truetype'),
         url('opelsanscondensed-webfont.svgz#OpelSansCondensed') format('svg'),
         url('opelsanscondensed-webfont.svg#OpelSansCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpelSansBoldCondensed';
    src: url('opelsanscondensed-bd-webfont.eot');
    src: url('opelsanscondensed-bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('opelsanscondensed-bd-webfont.woff') format('woff'),
         url('opelsanscondensed-bd-webfont.ttf') format('truetype'),
         url('opelsanscondensed-bd-webfont.svgz#OpelSansBoldCondensed') format('svg'),
         url('opelsanscondensed-bd-webfont.svg#OpelSansBoldCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpelSansExtraBoldCondensed';
    src: url('opelsanscondensed-exbd-webfont.eot');
    src: url('opelsanscondensed-exbd-webfont.eot?#iefix') format('embedded-opentype'),
         url('opelsanscondensed-exbd-webfont.woff') format('woff'),
         url('opelsanscondensed-exbd-webfont.ttf') format('truetype'),
         url('opelsanscondensed-exbd-webfont.svgz#OpelSansExtraBoldCondensed') format('svg'),
         url('opelsanscondensed-exbd-webfont.svg#OpelSansExtraBoldCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'icomoon';
    src: url('icomoon.eot?19rnos');
    src:url('icomoon.eot?19rnos#iefix') format('embedded-opentype'),
    	url('icomoon.ttf?19rnos') format('truetype'),
   		url('Ã�Â¸comoon.svg?19rnos#icomoon') format('svg');
}
*{
    font-size: inherit;
    font-family: inherit;
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
    color: inherit;
}
body{
    padding: 12px;
    background-color: #fff;
}
.search-panel, .contacts.contacts-form.results{
    max-width: 600px;
    border: 1px solid #ccc;
    border-bottom: none;
    margin:0 auto;
    font-family: Verdana;
    font-size: 11px;
    padding-bottom: 15px;
}
.search-panel .search-block-title{
    font-family: "OpelSansBoldCondensed";
    font-size: 24px;
    text-transform: uppercase;
    padding: 6px 10px;
}
.search-panel .search-block-text{
    padding: 6px 10px;
    /* margin-bottom: 20px; */
}
.small_search_form_field input{
    margin-left: 10px;
    max-width: 290px;
    height: 35px;
    margin-top: 7px;
    margin-bottom: 7px;
    padding-left: 7px;
    border: 1px solid #ccc;
    width: calc(100% - 30px);
}
.contacts-form-top{
    max-width: 600px;
    border: 1px solid #ccc;
    border-bottom: none;
    margin:0 auto;
    font-family: Verdana;
    font-size: 11px;
    padding-bottom: 15px;
    background-color: #242423;
}
.contacts-form-top a,
.contacts-form-top div span{
    color: #fff;
}
.contacts-form-top div span.bold{
    font-weight: bold;
}
.contacts-form-top .underlined {
    display: inline-block;
    margin-top: 10px;
    text-decoration: underline;
    font-size: 14px;
}
.contacts-form-top .bold{
    display: inline-block;
}
.contacts-form-top a,
.contacts-form-top div{
    margin: 0 10px
}
.contacts-form-title{
    font-size: 20px;
    color: #f7d900;
    font-family: 'OpelSansBoldCondensed';
    padding:10px 0;   
}
span.feedbackPanelERROR {
    font-size: 14px;
    margin-left: 10px;
    color: #f00;
}
.clearfix{
    max-width: 600px;
    border: 1px solid #ccc;
    margin:0 auto;
    font-size: 14px;
    font-family: Arial;
}
.clearfix h1{
    font-size: 11px;
    display: block;
    padding: 6px 10px;
    background-image: linear-gradient(0deg, #e8e8e8 0px, #fff 100%);
    border-bottom: 1px solid #cecece;
    font-family: 'OpelSansBoldCondensed';
    font-size: 36px;
}
.hu-description, .form-boxed{
    padding: 15px 10px
}
.form-boxed {
    display: inline-block;
    width: calc(100% - 20px);
}

.form-boxed .field-group{
    min-height: 30px;
    display: inline-block;
    width: 100%;
}
.form-boxed label{
    float: left;
}
.field-group label.error{
  color: #ff0000;
}
.form-boxed input,
.form-boxed select,
.form-boxed textarea
 {
 	border: 1px solid #ccc;
 	float: right;
    height: 20px;
    width: calc(100% - 30px);
}
input[type="checkbox"]{
	width: auto;
	float: none;	
}
.form-boxed input[type="checkbox"]{
	vertical-align: top;
	margin-left: 28px;
	margin-right: 5px;
}
input.placeholder{
  color: #777;
  font-style: italic
}
.form-boxed textarea
{
    height: 120px;
    width: calc(100% - 30px);
}
.form-boxed select{
    width: calc(100% - 28px);
    height: 25px;
}    
span.field-invalid-message {
    margin-left: 28px;
    color: #ff0000;
}
.required-message{
    padding: 0 10px;
}
.first-term-it{
	padding: 10px;
}
.form-options{
    padding: 6px 10px;
    margin-top: 7px;
}
.form-options input{
    margin-right: 5px;
    vertical-align: middle
}
.form-options .field-group{
    margin-bottom: 7px;
    position: relative;
}
.form-options .field-group a{
    font-weight: bold;
}
.modal-window{
    position: absolute;
    bottom: 20px;
    background-color: #000;
    color: #fff;
    padding: 10px
}
.modal-window a{
    color: #fff !important;
    font-weight: bold;
    text-decoration: underline;
}
.modal-window.hidden{
    display: none;
}
.buttons {
    padding: 15px 6px 0 6px;
}
.black-button{
    padding: 6px 30px;
    margin-bottom: 5px;
    margin-left: 10px;
    border: none;
    font-family: 'OpelSansBoldCondensed';
    font-size: 18px;
    color: #fff;
    background-color: #000;
    text-transform: uppercase; 
}
.small_search_form_field .black-button{
    margin-top: 10px;
}
.black-button:before{
    font-family: "icomoon";
    content: "\e901";
    display: inline-block;
    font-size: 14px;
    margin-right: 8px;
}
.toptext {
    font-family: "OpelSansBoldCondensed";
    font-size: 21px;
    padding: 15px;
    border-bottom: 1px solid #ccc;
}
.search_result li a{
    padding: 15px;
    border-bottom: 1px solid #ccc;
    display: block;
    position: relative;
}
.search_result li a:after{
    font-family: "icomoon";
    content: "\e901";
    position: absolute;
    right: 20px;
    top: 50%;
    transform:translateY(-50%);
    font-size: 30px;
    color: #f7d900;
}   
.search_result li a:hover{
    padding: 15px;
    border-bottom: 1px solid #ccc;
    display: block;
    background-color: #f7d900;
}
.search_result li a:hover:after{
    color: #000;
}
.search_result span {
    font-family: Arial;
    font-size: 14px;
    margin-bottom: 5px;
    display: block;
    max-width: calc(100% - 30px);
}
.search_result span.title {
    font-family: "OpelSansBoldCondensed";
    font-size: 18px;
    margin-bottom: 5px;
    display: block;
}
.pageing {
    text-align: center;
    margin-top: 20px;
}
.pageing li{
    display: inline-block;
    margin: 0 5px;
    font-family: Arial;
    font-size: 18px;
}
.pageing li span{
    display: inline-block;
    background-color: #f7d900;
    padding:0 3px;
    font-style: normal;
}
.pageing li a span,
.pageing li.to-left span,
.pageing li.to-right span{
    background-color: #fff;
}
.pageing li.to-left span:before,
.pageing li.to-left a:before{
    font-family: "icomoon";
    content: "\e907";
    background-color: #fff;
    font-size: 16px;
}
.pageing li.to-right span:before,
.pageing li.to-right a:before{
    font-family: "icomoon";
    content: "\e901";
    background-color: #fff;
    font-size: 16px;
}
.form-boxed .fields {
    float: right;
    width: 60%;
}
.radio-fields label{
    margin-left: 27px;
    min-width: 80px;
    vertical-align: middle;
}
.radio-fields input{
    width: auto;
    float: none;
}

.weight-normal {
  font-weight:normal;
  margin-bottom: 10px;
  position: relative;
}

.weight-normal a, .terms-link a  {
	color: #000000;
    font-weight: bold;
    position: relative;
    text-decoration: underline;
}

.hover-modal-window {
  display: none;
  color: #fff;
  background-color: #000;
  width: 450px;
  font-size: 11px;
  text-align: justify;
  line-height: 1.25;
  padding: 6px 10px;
  margin: 5px 0px 15px 0px;
  left: 30px;
  bottom: 40px;
  position: absolute;
}

.hover-modal-window span {
	color: #fff;
}

.weight-normal a:hover+div#terms-and-conditions-baltics {
  display: block;
}

#disclaimer a:hover+div#terms-and-conditions{
	display: block;
	visibility:visible;
}

.term-popup {
	color: #000000;
    font-weight: bold;
    text-decoration: underline;
}
.combodate select {
    min-width: 40px;
}
.combodate select {
  width: calc((100% - 40px)/3) !important;
  margin-left: 6px;
}
div.ui-datepicker{
	width: 18em;
}
div.ui-widget-header{
  color: #000;
}
.special-width.hasDatepicker{
  float: left;
  /*margin-left: 28px;*/
  margin-right: 7px;
  width: calc(100% - 55px);
}

.margintop {
	margin-top: 20px;
}

.wrapper{
    max-width: 1185px;
    margin: 0 auto;
    background-color: #F3F3F3;
    min-width: 320px;
    color: #000;
}

.thank-you-container {
    height: 100%;
}

.thank-you-image {
    width: 172px;
    height: 145px;
    background-image: url(../images/thank_you.png);
    margin: 0 auto;
    background-size: contain;
    background-repeat: no-repeat;
}
.thank-you-yellow-area {
    background-color: #f7d900;
    height: 500px;
    text-align: center;
}    
.thank-you-yellow-area p{
    font-family: "OpelSansExtraBoldCondensed";
    font-size: 58px;
}

.yellow-area-content {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.dealer-contacts {
    background: #fff;
    width: calc(100% - 70px);
    box-sizing: border-box;
    margin: 20px auto;
    padding: 30px;
    font-family: "OpelSansBoldCondensed";
    margin-top: 25px;
}
.dealer-contacts h1{
    margin-bottom: 30px;
    color:#000;
}
.dealer-contacts p{
    margin: 25px 0
}
.dealer-name {
    font-family: "OpelSansBoldCondensed";
    font-size: 18px;
}
.dealer-phone {
    margin-top: 15px;
    margin-bottom: 6px;
}
.dealer-phone:before {
    font-family: "icomoon";
    content: "\e904";
    font-size: 17px;
    vertical-align: middle;
    margin-right: 7px;
}
.dealer-email:before {
    font-family: "icomoon";
    content: "\e90a";
    font-size: 15px;
    vertical-align: sub;
    margin-right: 5px;
}

.text-size-12{
    font-size: 12px;
}
.text-size-14{
    font-size: 14px;
}
.text-size-36{
    font-size: 36px;
}
.arial{
    font-family: Arial;
}
.arial-bold{
    font-family: Arial;
    font-weight: bold;
}

.wicket-mfu-caption {
	margin-top: 10px;
	margin-left: 28px;
}

.wicket-mfu-container div{
	width: 270px;
	display: inline-block;
	margin-left: 28px;
} 

.wicket-mfu-container input {
	float: right;
	width: 55px;

}

.wicket-mfu-caption {
	margin-bottom: 10px;
}
div.ui-tooltip{
	opacity: 1 ;
	color: #999;
	font-style: italic;
}
@media screen and (max-width: 1024px) and (min-width: 769px) {
	.thank-you-yellow-area {
        height: 330px;
    }
    .thank-you-image {
        width: 150px;
        height: 130px;
    }
    .thank-you-yellow-area p{
        font-size: 48px;
    }
}

@media screen and (max-width: 980px){	
	.thank-you-yellow-area {
        height: 425px;
    }
}

@media screen and (max-width:480px){
    .form-boxed .fields {
        float: none;
        width: 100%;
    }
    .form-boxed input{
        width: 100%;
    }
    .form-boxed select{
        width: calc(100% + 4px);
    }
    .form-boxed textarea{
        width: calc(100% + 2px);
    } 
    .radio-fields input {
       width: auto;
       vertical-align: middle;
    }
    .form-boxed label {
       float: none;
       display: block;
       font-weight: bold;
       margin-bottom: 5px;
    }
    .radio-fields label {
        margin-left: 5px;
        min-width: auto;
        display: inline-block;
        font-weight: normal;
    }
    .form-boxed .field-group{
        margin-bottom: 10px;
    } 
    .special-width.hasDatepicker{
        margin-left: 0px;
        margin-right: 7px;
        width: calc(100% - 28px);
    }
    
    .thank-you-image {
        width: 80px;
        height: 80px;
    }
    .thank-you-yellow-area {
        height: 140px;
    }
    .thank-you-yellow-area p{
        font-size: 26px;
    }
    .dealer-contacts{
        width: 100%;
        padding: 20px 12px
    }
    span.field-invalid-message{
      margin-left: 0;
    }
}